<?php 
/**  * Creates fault detail data as JSON  */    
include_once 'db_functions.php';   
ini_set('display_errors', 1);
ini_set('display_startup_errors', 1);
error_reporting(E_ALL);
$db = new DB_Functions();  
$user_id=$_REQUEST['eid'];
$a=array();

$users1 = $db->retail_outstanding($user_id);  
if($users1!=''){     

	
echo json_encode($users1);     
} else{
 echo json_encode($a);     
}

?>